/*****************************************************/
/* WIC: Classic                                     */
/* sub-theme of Dawn by Theme Boutique               */
/*                                                   */
/* wic.styles.css                                   */
/*                                                   */
/* 1. General Elements                               */
/* 2. Drupal Elements                                */
/* 3. Regions:                                       */
/*   a. Header                                       */
/*   b. Footer                                       */
/*   c. Content                                      */
/*   d. Sidebars                                     */
/*****************************************************/

/* Import fonts */
/*@font-face {
  font-family: Merriweather;
  src: url('../fonts/Merriweather/Merriweather-Regular.ttf');
}
@font-face {
  font-family: MerriweatherBold;
  src: url('../fonts/Merriweather/Merriweather-Bold.ttf');
}
@font-face {
  font-family: MerriweatherLight;
  src: url('../fonts/Merriweather/Merriweather-Light.ttf');
}*/
@font-face {
  font-family: "Source Sans Pro";
  font-display: swap;
}
/*****************************************************/
/* 1. Theme Styles                                   */
/*                                                   */
/* Override theme styles                             */
/*****************************************************/
img {
  max-width: none;
}
/*****************************************************/
/* 2. General Elements                               */
/*                                                   */
/* Default styles applied to general elements.       */
/*****************************************************/
html {
  font-family: "Source Sans Pro","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
  font-size: 10px;
}
body {
  background-color: #ffffff;
  color: #112e50;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.7rem;
}
/**
 * Circle Styles
 */

.circle {
  position: relative;
  display: block;
  margin: 2em 0;
  background-color: transparent;
  color: #222;
  text-align: center;
  float: left;
}

.circle:after {
  display: block;
  padding-bottom: 130px;
  width: 130px;
  height: 0;
  border-radius: 50%;
  /*background-color: #ddd; I */
  content: "";
}

.circle__inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0px;
  height: 0px;
  background-color:#933476;
}

.circle__wrapper {
  display: table;
  width: 130px;
  height: 130px;
}

.circle__content {
  display: table-cell;
  padding: 1.8rem;
  vertical-align: bottom;
}


h1, h2, h3, h4, h5, h6 {
  color: #112e50;
}
.mt-0 {
  margin-top: 0!important;
}
.mt-1 {
  margin-top: 1rem!important;
}
.mt-2 {
  margin-top: 2rem!important;
}
.mt-3 {
  margin-top: 3rem!important;
}
.mt-4 {
  margin-top: 4rem!important;
}
.mt-5 {
  margin-top: 5rem!important;
}
.mt-6 {
  margin-top: 6rem!important;
}
.mb-0 {
  margin-bottom: 0!important;
}
.mb-1 {
  margin-bottom: 1rem!important;
}
.mb-2 {
  margin-bottom: 2rem!important;
}
.mb-3 {
  margin-bottom: 3rem!important;
}
.mb-4 {
  margin-bottom: 4rem!important;
}
.mb-5 {
  margin-bottom: 5rem!important;
}
.mb-6 {
  margin-bottom: 6rem!important;
}
.ml-0 {
  margin-left: 0!important;
}
.ml-1 {
  margin-left: 1rem!important;
}
.ml-2 {
  margin-left: 2rem!important;
}
.mr-0 {
  margin-right: 0!important;
}
.mr-1 {
  margin-right: 1rem!important;
}
.mr-2 {
  margin-right: 2rem!important;
}
.pt-0 {
  padding-top: 0!important;
}
.pt-1 {
  padding-top: 1rem!important;
}
.pt-2 {
  padding-top: 2rem!important;
}
.pt-3 {
  padding-top: 3rem!important;
}
.pt-4 {
  padding-top: 4rem!important;
}
.pt-5 {
  padding-top: 5rem!important;
}
.pt-6 {
  padding-top: 6rem!important;
}
.pb-0 {
  padding-bottom: 0!important;
}
.pb-1 {
  padding-bottom: 1rem!important;
}
.pb-2 {
  padding-bottom: 2rem!important;
}
.pb-3 {
  padding-bottom: 3rem!important;
}
.pb-4 {
  padding-bottom: 4rem!important;
}
.pb-5 {
  padding-bottom: 5rem!important;
}
.pb-6 {
  padding-bottom: 6rem!important;
}
.pl-0 {
  padding-left: 0!important;
}
.pl-1 {
  padding-left: 1rem!important;
}
.pl-2 {
  padding-left: 2rem!important;
}
.pl-3 {
  padding-left: 3rem!important;
}
.pl-4 {
  padding-left: 4rem!important;
}
.pl-5 {
  padding-left: 5rem!important;
}
.pr-0 {
  padding-right: 0!important;
}
.pr-1 {
  padding-right: 1rem!important;
}
.pr-2 {
  padding-right: 2rem!important;
}
.pr-3 {
  padding-right: 3rem!important;
}
.pr-4 {
  padding-right: 4rem!important;
}
.pr-5 {
  padding-right: 5rem!important;
}
p {
  font-family: "Source Sans Pro","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
  font-size: 16px;
}
a {
  -webkit-transition: none;
  -o-transition: none;
  -moz-transition: none;
  cursor: pointer;
}
.blog_post p {
  margin-bottom: 1em;
  font-size: 1em !important;
  font-weight: 100;
}
.blog_post strong {
 font-family: inherit !important;
 font-weight: 600;
 color: inherit !important;
}
.blog_post ul {
 list-style-type: disc;
 margin-left: 1em !important;
 list-style-position: outside !important;
}
.blog_post ul li {
  list-style: disc !important;
  margin-bottom: 0.5em;
  font-size: 1em !important;
  font-weight: 100 !important;
   list-style-position: outside !important;
}
.blog_post ol {
  margin-left: 1em !important;
  list-style-position: initial !important;
}
.blog_post ol li {
  list-style: decimal !important;
  margin-bottom: 0.5em;
  font-size: 1em !important;
  font-weight: 100 !important;
}
.blog_post h3 {
  text-transform: uppercase;
  color: #112E50;
  font-size: 1.25em !important;
  font-weight: 600;
  width: 100% !important;
  margin-top: 1em;
}
.blog_post h4 {
  text-transform: uppercase;
  color: #112E50;
  font-size: 1em !important;
  font-weight: 600;
  width: 100% !important;
  margin-top: 2em;
}
.blog_post h3.with-icon {
  text-transform: uppercase;
  color: #112E50;
  font-size: 1.15em !important;
  font-weight: 600;
  width: 100% !important;
  margin-top: 1em;
  border-bottom:1px #933476 solid;
}
.img-responsive {
  width:100% !important;
  flex:1; /* IE */
  max-height:100%;
}
.scale-down {
 object-fit: scale-down;  /* FF */
}
button.slider-button {
   border: 8px solid #49c3cf;
   font-size: 2rem;
   padding: 10px;
   background: none;
   font-weight: 700;
   line-height: 1.5;
   color: #112e50 !important;
   border-radius: 0px !important;
   height: 66px !important;
   padding: 10px 25px !important;
}
.blog_post .inline-icon {
   width: 3em;
    display: inline-block !important;
    vertical-align: middle;
   height: 3em;
}
.blog_post .img-right {
  float: right;
}
.blog_post .row-img-left {
   align-items: center;
   display: inline-flex;
   width: 100%;
   /* border-bottom:1px #933476 solid;*/
   padding-bottom:0.25em;
   margin-bottom:1em;
}
.blog_post .img-col-8 {
   width:100%;
}
.blog_post .content-table {
   border: 1px solid #112E50 !important;
   width: 100%;
}
.blog_post .content-table th {
  background:#9cdbf1;
  font-weight:600;
  padding:0.25em;
}
.blog_post .content-table td {
  padding:0.25em;
}
.blog_post .content-table .even {
  background:#e3f4fa;
}
.sharepost h4 {
  text-transform: uppercase;
  color: #112E50;
  font-size:0.8em;
}
.sharepost {
   margin-top: 30px !important;
}
.light-pink-bg p a {
   color:#112e50 !important;
   text-decoration: underline !important;
}
ul {
  list-style-type: disc;
}
.display-block {
  display: block!important;
}
#logo {
  background: none;
}
.border-gray {
  border: 1px solid #d3d3d3;
}
img.border-gray {
  padding: 2px;
}
.border-hot-pink {
  border: 1px solid #933476;
}
.border-dark {
  border: 1px solid #212121;
}
.border-dark-bottom {
  border-bottom: 1px solid #212121;
}
.block-section {
  padding-top: 8rem;
  padding-bottom: 2rem;
}
.block-dark-navy {
  background: #102e4f;
  color: #ffffff;
}
.block-light-blue {
  background: #9cdbf1;
}
.block-pink {
  background: #e6d1e2;
}
.block-light-pink {
  background: #e6d1e2;
}
.block-gray {
  background: url("../images/gradient.jpg") center center #c1cad9;
}
.img-bottom {
  vertical-align: bottom;
}
.border-bottom-pink {
  border-bottom: 2px solid #933476;
}
.block-yellow {
  background: #fff2d3;
}
.block-section h1 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.5;
  background: none;
}

.block-section h3 {
  border-radius: 3px;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.5;
  /*margin-top: .7em;*/
  margin-bottom: 1.5rem;
  color: #1071bc;
  cursor: pointer;
  font-size: 20px;
  font-weight: 400;
  padding: 8px 45px 8px 25px;
  position: relative;
  text-transform: uppercase;
  border: 0;
}


.block-section .block--views-block--breastfeeding-support-pdf-articles-social-media h3 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.5;
  padding: 0;
  cursor: auto;
  color: #112e50;
  text-transform: none;
}

.js input.form-autocomplete {
  border: 1px solid #eee;
  border-radius: 0px;
  background-color: #fff;
  width: 108%;
  height: 42px;
  padding: 0px 10px 0px 10px;
  color: #999;
  float: left;
  font: normal 14px "Trebuchet MS", Helvetica, Arial, sans-serif;
}

#views-exposed-form-search-content-search-page div {
  display: flex;
}

#views-exposed-form-search-content-search-page .form-text{
/*  float: left; */
}

#views-exposed-form-search-content-search-page .form-submit{
  /*float: flex;*/
  align-items: center;
  background-image: url(../../vira/images/site-search-icon.png);
  background-position-x: center;
  background-position-y: 14px;
  background-size: initial;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(10, 112, 227);
  border-radius: 0px;
  text-indent: -99999px;
  width: 40px;
}

#views-exposed-form-search-content-search-page .form-item {
  margin-right: 0em;
}

label[for="edit-keys"]{
    display:none;
}

label[for="edit-keys--2"]{
    display:none;
}

.search-api-autocomplete-suggestion {
  margin-top: 20px;
}

.views-row-list h3 {
  cursor: auto;
}

.selectedArea h3 {
    border-bottom: 1px solid #dddddd;
    box-shadow: none;
    color: #212121;
    padding: 0;
}
.block-section .bfrt-list .views-row:nth-child(1) h3 {
  background-color: #6DC1CC;
  color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(2) h3 {
    background-color: #2C3E8B;
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(3) h3 {
    background-color: #914989;
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(4) h3 {
    background-color: #DA7151;
    color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(5) h3 {
    background-color: #a0a0a0;
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(6) h3 {
    background-color: #f1f1f1;
}

.block-section .bfrt-list .views-row:nth-child(1) .addTopic {
    color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(2) .addTopic {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(3) .addTopic {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(4) .addTopic {
    color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(5) .addTopic {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(6) .addTopic {
    background-color: #f1f1f1;
}

.block-section .bfrt-list .views-row:nth-child(1) .removeTopic {
    color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(2) .removeTopic {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(3) .removeTopic {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(4) .removeTopic {
    color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(5) .removeTopic {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(6) .removeTopic {
    background-color: #f1f1f1;
}

.block-section .bfrt-list .views-row:nth-child(1) .addRemoveSlash {
    color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(2) .addRemoveSlash {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(3) .addRemoveSlash {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(4) .addRemoveSlash {
    color: #000000;
}
.block-section .bfrt-list .views-row:nth-child(5) .addRemoveSlash {
    color: #ffffff;
}
.block-section .bfrt-list .views-row:nth-child(6) .addRemoveSlash {
    background-color: #f1f1f1;
}

.bfrt-list h3 {
  box-shadow: 0 3px #999;
}

.tools-block {
	background-color: #f7f7f7;
}

.tools-block h3 {
	background-color: transparent;
}

.block-section h4 {
  font-size: 1.7rem;
  font-weight: 300;
  line-height: 1.5;

}
.block-section h1, .block-section h4, .block-section p {
  color: #112e50;
}
.block-dark-navy h1, .block-dark-navy h2, .block-dark-navy h3, .block-dark-navy h4, .block-dark-navy p {
  color: #ffffff !important;
}
.block-dark-navy a, .block-dark-navy a:visited {
  color: #fff2d3;
}
.block-dark-navy a:hover, .block-dark-navy a:active {
  color: #FFFFFF
}
.block-pink h1, .block-pink h3, .block-pink h4,
.block-light-blue h1, .block-light-blue h3, .block-light-blue h4,
.block-gray h1, .block-gray h3, .block-gray h4,
.block-yellow h1, .block-yellow h3, .block-yellow h4 {
  color: #112e50 !important;
}
.block-pdf-articles h2 {
  font-size: 2.7rem;
  font-weight: 600;
  padding-bottom: 10px;
}
.block-pdf-articles h4 {
  font-weight: 500;
}
.bg-white {
  background: #ffffff !important;
}
.font-italic {
  font-style: italic !important;
}
.font-bold {
  font-weight: 700!important;
}
.font-normal {
  font-weight: 300!important;
}
.font-hot-pink {
  color: #933476 !important;
}
.background-none {
  background: none !important;
}
.form-control {
  border: 1px solid #5b616b;
  border-radius: 0;
  box-sizing: border-box;
}
.btn-wic {
  background-image: none;
  font-weight: 600;
  line-height: 1.5;
  /*
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  */
  padding: .85rem 2.13rem;
  margin: 6px 0;
  border-radius: 3px;
  border: 0;
  box-shadow: none;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
  white-space: normal!important;
  word-wrap: break-word;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  user-select: none;
  z-index: 1;
}
button.btn-wic.last {
  margin-right: 0px;
}
button.btn-wic {
  height: 45px;
  margin-right: 6px;
}
.btn-wic:hover, .btn-wic:focus {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
  box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
.btn-wic-blue {
  background-color: #112e50 !important;
  color: #fff!important;
  text-shadow: none;
  border: 2px rgba(17, 46, 80, 1) solid;
}
.btn-wic-white {
  background-color: #ffffff !important;
  color: #112e50 !important;
  border: 2px rgba(73, 195, 207, 1) solid;
}
.btn-wic-hot-pink {
  background-color: #933476 !important;
  color: #fff!important;
  text-shadow: none;
  border: 2px rgba(147, 52, 118, 1) solid;
}
.btn-stages-header {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-size: 1.6em;
  line-height: 1.3;
  width: 100%;
}
/* Carousel Modifications */
.carousel-control {
  position: initial !important;
  height:15%;
}


/*
 * Smooth Scrolling
 */

a:target ~ a {
  -webkit-transform: translateY( 0px);
  transform: translateY( 0px );
}
/*****************************************************/
/* 3. Header Elements                                */
/*                                                   */
/* Styles applied to header elements.                */
/*****************************************************/
.disclaimer-section {
  background: #f7f7f7;
}
.media.disclaimer-media .media-body{
  margin-bottom: 4px;
  vertical-align: text-top;
}
.media.disclaimer-media img.disclaimer-flag {
  width: 2rem;
}
.media.disclaimer-media p {
  font-size: 1.2rem;
  line-height: 1;
}
.media.disclaimer-media p .disclaimer-link {
  text-decoration: underline;
}
.media.disclaimer-media p .disclaimer-link {
  text-decoration: underline;
}
a.disclaimer-link.collapsed .usa-banner-button-text::after {
  /* symbol for "collapsed" panels */
  font-family: "FontAwesome";
  content: "\f107";
  font-weight: 400;
  font-size: 1.4em;
  margin-left: 5px;
}
a.disclaimer-link .usa-banner-button-text::after {
  /* symbol for "open" panels */
  font-family: "FontAwesome";
  font-weight: 400;
  font-size: 1.4em;
  margin-left: 5px;
  content: "\f106";
  display: inline-block;
  text-decoration: none;
}
#gov-banner {
  padding-right: 1.5rem;
  padding-bottom: 3px;
  padding-left: 1.5rem;
  background-color: transparent;
  font-size: 1.5rem;
  padding-top: 2rem;
  width: 100%;
}
#gov-banner .media-body p{
  margin-bottom: 1em;
}
#gov-banner .media img.usa-banner-icon {
  height: 38px;
}
.top_section {
  border-bottom: 0px;
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding: 0;
}
.collapsing {
  -webkit-transition: height 0.01s;
  -moz-transition: height 0.01s;
  -ms-transition: height 0.01s;
  -o-transition: height 0.01s;
  transition: height 0.01s;
}
@media screen and (min-width: 600px) {
  #gov-banner {
    padding-bottom: 2.3rem;
    padding-top: 4rem;
  }
}
@media screen and (max-width: 760px) {
  button.btn-wic.last {
    margin-right: 0px;
    margin-top: 0px !important;
  }
}
@media screen and (max-width: 991px) {
  .top_section {
    margin-top: 0;
    margin-bottom: 0;
  }
  .top_section .header-logo {
    height: 43px;
  }
  #logo {
    margin: 0;
    padding: 0;
  }
  #logo img {
  }
  .front-dt {display: none !important;}
  .btn {font-size: 14px !important;}
  .block-gray img {max-width:100% !important;}
  .desktop {display: none !important;}
  .browse-sub {margin-bottom:1rem;
  }
  .front-mb .button.slider-button {
  font-size: 1.7rem;
  }
  .browse-sub {
 min-height: 500px;
  }
}

@media screen and (min-width: 992px) {
  #gov-banner {
    padding-right: 0;
    padding-left: 0;
  }

  .front-mb {display: none !important;}
  .mobile {display: none !important;}
  .browse-sub {
    min-height: 550px;
  }
  #logo {
    margin-top: 1.8rem;
    margin-bottom: 1rem;
  }
}
.top_clist.usa-nav-secondary-links li a {
  color: #212121;
}
/*****************************************************/
/* 4. Menu Elements                                */
/*                                                   */
/* Styles applied to menu elements.                */
/*****************************************************/
.usa-nav-secondary-links a, .usa-nav-secondary-links .usa-header-search-button {
  color: #212121;
  display: inline-block;
  font-size: 1.3rem;
  text-decoration: none;
  text-transform: uppercase;
}
.usa-nav {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  height: 100%;
  width: 26rem;
  -webkit-transform: translateX(26rem);
  transform: translateX(26rem);
  background: #0071bc;
  border-left: 1px solid #aeb0b5;
  border-right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow-y: auto;
  padding: 2rem;
  z-index: 500;
}
.menu_main {
  float: left;
  width: 100%;
  top: 0px;
  z-index: 1001;
  border-top: none;
  background: #933476;
}
.menu_main #access .menu {
  float: left;
}
.vira-search form input[type="search"] {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
@media screen and (max-width: 767px) {
  .menu_main .three_fourth {
    margin-top: 20px;
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 992px) {
  .menu_main_inner {
    margin-left: auto;
    margin-right: auto;
    padding-left: 7px;
    padding-right: 8px;
    max-width: 1000px;
    position: relative;
  }
  .menu_main #access .menu>ul>li>span {
    margin-top: 2rem;
    margin-right: 2rem;
    margin-bottom: 2.4rem;
    margin-left: 2rem;
    display:block;
  }
  .menu_main #access .menu>ul>li>span a {
    color: #ffffff;
    font-size: 1.5rem;
    height: 22px;
    line-height: 1.2;
    padding: 0;
    text-transform: uppercase;
    width: auto;
  }
  .menu_main #access .menu>ul>li>span a:hover, .menu_main #access .menu>ul>li>span a.is-active {
    color: #ffffff;
    border-bottom: 0.4rem solid #ffffff;
  }
  .usa-nav-secondary-links a, .usa-nav-secondary-links .usa-header-search-button {
    color: #323a45;
  }
  #access .menu ul li ul {
    top: 68px !important;
  }
  .menu_main #access .menu>ul>li ul>li a {
    background: #ffffff;
    border-bottom: none;
    color: #212121;
  }
}
@media screen and (min-width: 1200px) {
}
h1.slider-button {
  border: 8px solid #49c3cf;
  font-size: 2rem;
  padding: 10px;
}
.content_fullwidth {
  padding: 0;
}
.page_title.page_breadcrumb {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f7f7f7;
}
.page_title.page_breadcrumb .pagenation a, .page_title.page_breadcrumb .pagenation i {
  color: #717171;
  font-size: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
}
.page_title.page_breadcrumb .pagenation span {
  color: #112e50;
  font-size: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
}
.text-pink-italic {
  border-top: 1px solid #933476;
  border-bottom: 1px solid #933476;
  font-style: italic;
  font-size: 2em;
  line-height: 1.2;
  padding-top: 2em;
  padding-bottom: 2em;
}
.footer-bar {
  background: #f1f1f1;
  font-size: 1rem;
  padding: 0;
}
.footer-bar .content-bottom-menu {
  margin-bottom: 0;
}
.footer-bar ul.content-bottom-menu li {
  margin-right: 4%;
  line-height: 1.5;
  padding: 2rem 0;
}
.footer-bar ul.content-bottom-menu li:last-child {
  margin-right: 0;
}
.footer-bar ul.content-bottom-menu li a {
  color: #212121;
  font-weight: 700;
}
.footer-bar ul.content-bottom-menu li a span {
  font-size: 1.7rem;
}

/*****************************************************/
/* 5. Blog Elements                                */
/*                                                   */
/* Styles applied to blog elements.                */
/*****************************************************/
.blog_post {
  color: #112e50;
}
.blog_post_header {
  border-bottom: 1px solid #212121;
  margin-bottom: 20px;
}
a.blog-post-title {
  text-decoration: none;
}
a.blog-post-title h1 {
  background: none;
}
.post_info_content {
  margin: 0;
  width: auto;
}
.views-element-container {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
 .row-img-left {display: block !important;}
}
/*****************************************************/
/* 5. Footer Elements                                */
/*                                                   */
/* Styles applied to footer elements.                */
/*****************************************************/
.footer {
  background-color: #f7f7f7;
  border-top: 0;
  color: #212121;
}
.footer>.container>.two_third, .footer>.container>.one_third {
  margin-right: 0 !important;
}
.footer>.container>.one_third h2 {
  color: #112e50 !important;
}
.footer a {
  color: #212121;
  text-decoration: none;
}
.footer a:hover {
  color: #212121;
  text-decoration: underline;
}
.footer ul.menu {
  margin: 0 1em 1em 0;
}
.footer ul.menu li.menu-item {
  font-size: 1.4rem;
  padding-bottom: 1.8rem;
  line-height: 1;
  display: block;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}
.copyright_info {
  background: none;
  padding: 0;
}
.usda-footer-branding {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.usa-logo {
  line-height: 4rem;
  height: 4rem;
  margin-left: 1.5rem;
}
.usa-logo a {
  color: #212121;
  text-decoration: none;
}
.usda-logo {
  display: inline-block;
  float: left;
  margin-right: 1rem;
  line-height: 1;
  width: 45px;
}
.usda-footer-branding .usa-logo {
  height: auto;
  line-height: inherit;
}
.usda-footer-branding .usda-logo {
  display: block;
  text-align: center;
  float: none;
}
.usda-logo-img {
  width: auto;
  height: 31px;
  margin-top: 3px;
}
.copyright_info a {
  font-size: 1.8rem;
}
.copyright_info a:hover {
  color: #212121;
}
.usda-logo-text {
  color: #212121;
  display: inline-block;
  font-size: 1.8rem;
  line-height: 2rem;
  display: inline-block;
  margin: 0;
}
.usda-logo-text:hover {
  color: #212121;
}
.usda-logo-text .tagline {
  display: block;
  text-transform: uppercase;
  font-size: 1.3rem;
  line-height: 1.7rem;
  float: none;
}
.usda-footer-branding .usda-logo-text {
  line-height: inherit;
  white-space: nowrap;
  text-align: left;
}
.footer_social_links li {
  background-color: transparent;
  height: auto;
  width: auto;
  margin: 0;
}
.footer_social_links li:hover {
  background-color: transparent;
}
.usa-social_link, .copyright_info a.usa-link-facebook, .copyright_info a.usa-link-flickr,
.copyright_info a.usa-link-google, .copyright_info a.usa-link-govdelivery,
.copyright_info a.usa-link-instagram, .copyright_info a.usa-link-rss,
.copyright_info a.usa-link-twitter, .copyright_info a.usa-link-youtube {
  margin: 0 0.5rem;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 3rem;
  display: inline-block;
  height: 4.4rem;
  position: relative;
  text-align: center;
  width: 4.4rem;
  font-size: 0;
}
/* Footer icon styles */
.copyright_info a.usa-link-twitter {
  background-image: url('../images/wic/social-icon-twitter.svg');
}
.copyright_info a.usa-link-facebook {
  background-image: url('../images/wic/social-icon-facebook.svg');
}
.copyright_info a.usa-link-google {
  background-image: url('../images/wic/social-icon-google.svg');
}
.copyright_info a.usa-link-govdelivery {
  background-image: url('../images/wic/social-icon-govdelivery.svg');
}
.copyright_info a.usa-link-instagram {
  background-image: url('../images/wic/social-icon-instagram.svg');
}
.copyright_info a.usa-link-flickr {
  background-image: url('../images/wic/social-icon-flickr.svg');
}
.copyright_info a.usa-link-youtube {
  background-image: url('../images/wic/social-icon-youtube.svg');
}
.copyright_info a.usa-link-rss {
  background-image: url('../images/wic/social-icon-rss.svg');
}
@media screen and (max-width: 479px) {
  .container {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .footer-bar .container {
    margin: auto 0;
    padding: 0;
  }
  .footer-bar .container .content-bottom-menu {
    margin: auto;
  }
  .footer-bar .container .content-bottom-menu li {
    margin-right: 0;
    border-top: 1px solid #212121;
    display: block;
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .footer-bar ul.content-bottom-menu li:last-child {
    border-bottom: 1px solid #212121;
  }
  .copyright_info .usa-logo {
    float: none;
    text-align: center;
  }
}
@media screen and (min-width: 480px) {
  .usa-logo {
    float: left;
  }
  .usda-logo-img {
    display: block;
  }
  .usda-logo-text, .copyright_info a {
    display: inline-block;
  }
  .copyright_info a {
    font-size: 1.8rem;
  }
  .usda-footer-branding .usda-logo-text {
    display: inline-block;
  }
  .copyright_info a.usa-social_link, .copyright_info a.usa-link-facebook, .copyright_info a.usa-link-flickr,
  .copyright_info a.usa-link-google, .copyright_info a.usa-link-govdelivery, .copyright_info a.usa-link-instagram,
  .copyright_info a.usa-link-rss, .copyright_info a.usa-link-twitter, .copyright_info a.usa-link-youtube {
    margin: 0 0.5rem 0 0;
  }
}
@media screen and (min-width: 600px) {
  .usda-footer-branding .usda-logo {
    display: inline-block;
  }
}
@media screen and (max-width: 767px) {
  .footer-bar .container {
    padding-left: 0;
    padding-right: 0;
  }
  .footer-bar ul.content-bottom-menu {
    display:block;
  }
  .footer-bar ul.content-bottom-menu li {
    border-top: 1px solid #212121;
    display:block;
    margin-right: 0;
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .usda-footer-branding .usa-logo {
    float:none;
    text-align: center;
  }
  .footer .container {
    padding-bottom: 20px;
  }
  .footer .one_fourth, .footer .one_third {
    margin-bottom: 0px;
  }
  .copyright_info .usa-logo span, .copyright_info .usa-logo span img {
    width: 100%;
  }
}
@media screen and (min-width: 951px) {
  .usa-logo {
    line-height: 2rem;
    margin-left: 0;
  }
  .usda-logo {
    width: 65px;
    height: auto;
  }
  .usda-logo-img {
    vertical-align: inherit;
    display: inline;
    width: 65px;
    height: auto;
    margin-top: 0;
  }
  .usda-logo-text, .copyright_info a {
    display: inline-block;
    font-size: 2.3rem;
    line-height: 2.5rem;
    margin: 0;
    vertical-align: top;
  }
  .usda-logo-text .tagline {
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
}
@media screen and (max-width: 991px) {
  .footer .container .block-menu ul.menu {
    margin: 0;
  }
}
/* Vira style changes: END */
.row-page-description{
  padding-top: 3em;
  padding-bottom: 3em;
}
.font-dark-navy {
  color:  #112e50!important;
}
.bg-dark-navy {
  background: #112e50!important;
}
.bg-light-blue {
  background: #9cdbf1!important;
}
.bg-medium-gray {
  background: #c7c8ca!important;
}
#page-top {
  background: #f7f7f7;
  color: #000;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 11px;
  padding-top: 2px;
  padding-bottom: 2px;
  z-index: 501;
  position: relative;
}
#page-top p {
  line-height: 20px;
  padding-bottom: 0px;
  text-transform: none;
}
#page-top p a {
  color: #014c8c;
}
#page-top p a:after {
  font-family: FontAwesome;
  content: "\f078";
  padding-left: 5px;
}
#page-top p a:hover:after {
  text-decoration: none;
}
#page-top img {
  height: 20px;
}
.logo {
  padding-left: 0px;
}
.logo .logo-icon {
  width: auto;
}
.search-img-responsive img {
  width: 100%;
  height: 100%;
  padding: 5px 5px 0px 5px;
}
/*****************************************************/
/* 2. MENU                               */
/*                                                   */
/* Styles applied to menu elements.       */
/*****************************************************/
#header {
  position: relative !important;
}
.primary-menu {
  float: left;
}
.menu-main > li > a {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
}
/*****************************************************/
/* 3. FOOTER                               */
/*                                                   */
/* Styles applied to footer elements.       */
/*****************************************************/
#footer {
  background: #f7f7f7;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #000;
}
#footer ul {
  list-style-type: none;
  padding-left: 0px;
}
#footer ul li {
  margin-bottom: 10px;
}
#page-bottom {
  background: #ffffff;
  color: #000;
}
.footer-social {
  border-radius: 12px;
  color: #fff;
  height: 24px;
  width: 24px;
  padding: 5px;
  text-align: center;
}
.footer-social:hover {
  color: #f7f7f7;
}
.footer-social-twitter {
  background: #1DA1F2;
}
.footer-social-facebook {
  background: #0084FF;
}
.footer-social-google {
  background: #DB4437;
}
.footer-social-mail {
  background: #BD081C;
}
.footer-social-instagram {
  background: #933476;
}
.footer-social-flickr {
  background: #0084FF;
}
.footer-social-youtube {
  background: #c4302b;
}
.footer-social-rss {
  background: #993333;
}
.footer-social .fa {
  width: 15px;
}

.show_hide {
    display:none;
}
.plus:after {
    content:" +";
}
.minus:after {
    content:" -";
}

.bfrt-hidden-links {
  background-color: #2c3e8b;
}

.bfrt-hidden-links p {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.bfrt-hidden-center {
  width: 50%;
}

.bfrt-hidden-center p {
  text-align: center;
}

.bfrt-hidden-center-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  list-style: none;
}

@media screen and (max-width: 991px) {
  .bfrt-hidden-links-left {
    /*width: 450px;*/
  }

  .bfrt-hidden-links-right {
    /*width: 450px;*/
  }

  .bfrt-hidden-links-right a {
    padding-right: 10px;
  }

  .bfrt-hidden-links-left a {
    padding-left: 10px;
  }
}

@media only screen and (max-width: 768px) {
	.bfrt-hidden-center-container  {
		flex-direction: column;
    align-content: center;
	}

  .bfrt-hidden-links-left {
    width: 300px;
  }

  .bfrt-hidden-links-right {
    width: 300px;
  }
}

.bfrt-hidden-links a {
  color: white;
}
.bfrt-summary h4 {
	font-size: 17px;
	margin-bottom: 10px;
	color: #548300;
	text-decoration: none;
	margin-top: 3px;
	text-transform: none;
  text-align: center;
}

.sh_showhide {
  float:right;
	color: #1171BC;
  font-size: 32px;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  top: -2px;
  right: 12px;
}

.bfrt-right-column {
	background-color: #f6f6f6;
	height: 100%;
  margin: 5px;
  padding: 12px;
  border-radius: 5px;
  width: 35%;
}
@media only screen and (max-width: 768px) {
	.bfrt-right-column {
		width: 100%;
	}
}
.bfrt-right-column h4 {
	font-size: 17px;
	margin-bottom: 10px;
	color: #548300;
	text-decoration: none;
	margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
	text-transform: none;
	text-align: center;
  font-weight: bold;
}

.bfrt-calc-results {
  margin-top: 10px;
  margin-bottom: 10px;
}

.bfrt-calc-results p {
  text-align: center;
  font-size: 16px;
}

.bfrt-calc-results a {
  text-align: center;
  font-size: 16px;
}

.print-button {
  float: right;
}

.bf-textarea {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 97%;
  width: 100%;
  height: 100px;
  padding: 10px 12px;
  overflow: auto;
  border-radius: 5px;
  resize: vertical;
}

.bf-textarea-clear {
  float: right;
  background-color: #1071bc;
  border-radius: 4px;
  color: white;
  margin-right: 6px;
  margin-top: 6px;
}

.bfrt-summary-print {
  float: right;
  background-color: #1071bc;
  border-radius: 4px;
  color: white;
  margin-bottom: 10px;
  margin-top: 10px;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  /* Extra small devices (phones, 600px and down) */
  .bfrt-summary-copy {
    float: right;
    background-color: #1071bc;
    border-radius: 4px;
    color: white;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    -webkit-appearance: button;
    cursor: pointer;
    font-size: 24px;
    padding-top: 4px;
    padding-bottom: 4px;
  }
}

@media only screen and (min-width: 600px) {
  .bfrt-summary-copy {
    float: right;
    background-color: #1071bc;
    border-radius: 4px;
    color: white;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    -webkit-appearance: button;
    cursor: pointer;
  }
}

.bfrt-search-print {
  background-color: #1071bc;
  border-radius: 4px;
  color: white;
}

.selectedArea {
  background-color: white;
  border-radius: 4px;
  margin-right: 6px;
  margin-left: 6px;
  margin-bottom: 10px;
  padding: 6px;
}

.selectedArea p {
	font-size: 16px;
	font-family: "Source Sans Pro",sans-serif;
	list-style-position: inside;
	text-indent: -1em;
	padding-left: 3em;
  margin-left: 6px;
  margin-right: 6px;
  color: #212121;
  padding-bottom: .7em;
}

.selectedArea li {
  list-style: disc;
  font-size: 16px;
	font-family: "Source Sans Pro",sans-serif;
	list-style-position: inside;
	text-indent: -1.5em;
	padding-left: 3em;
  margin-left: 6px;
  color: #212121;
  padding-bottom: .7em;
}

.selectedArea > .sub_topic {
  /*margin-left: 30px;*/
  padding-left: 10px;
  font-size: 17px;
  font-family: "Source Sans Pro", sans-serif;
  line-height: 21.6px;
  color: #212121;
  padding-bottom: .7em;
}

.views-row p {
	font-size: 16px;
	font-family: "Source Sans Pro",sans-serif;
	list-style-position: inside;
	text-indent: -1em;
	padding-left: 2em;
  margin-left: 6px;
  color: #212121;
  padding-bottom: .7em;
}

.views-row li {
  list-style: disc;
  font-size: 16px;
	font-family: "Source Sans Pro",sans-serif;
	list-style-position: inside;
	text-indent: -1.5em;
	padding-left: 2em;
  margin-left: 6px;
  color: #212121;
  padding-bottom: .7em;
}

.print-only {
  display: none;
}

@media all {
      textarea {
        width: 100%;
        height: 100%;
      }
   }

@media print {
  /* style sheet for print goes here */
  .noprint {
    display: none;
  }

  .views-element-container {
    background-color: #fff2d3;
    position: static;
  }

  .print-only {
    display: block;
  }

  .breastfeeding-checkin-title {
    margin-top: 60px;
    top: 80px;
    font-size: 1.7em;
  }

  .printed-love-knots-container {
    position: absolute;
    right: 20px;
    top: 15px;
    z-index: 1000;
  }

  .print-only-love-knots {
    width: 200px;
    height: auto;
  }

  h3.field-content {
    font-size: 0.9em;
    margin-top: 20px;
  }
  div.sub_topic {
    font-size: 0.8em;
  }

  .printCalcResults{
    margin-top: 45px;
  }
  .print-addcomments{
    margin-top: 45px;
  }
}

.bf_hero p{
  text-align: center;
  padding-top: 10px;
}

/*--------------------------------------------------*/
/* Breastfeeding Reassurance Tips Header
/*--------------------------------------------------*/
@media only screen and (min-width: 980px) {

	/* Create two unequal columns that floats next to each other */
	.bf-header-column {
	  float: left;
	  padding: 10px;
	}

	/* Clear floats after the columns */
	.bf-header-row:after {
	  content: "";
	  display: table;
	  clear: both;
	}

  .bfrt_hero p{
    text-align: left;
    padding-top: 0px;
  }
}

@media screen and (max-width: 979px) {
	/* Create two unequal columns that floats next to each other */
	.bf-header-column {
	  float: left;
	  padding: 10px;
	}

	.bf-header-left {
	  width: 100%;
	}

	.bf-header-right {
	  width: 100%;
	}

	/* Clear floats after the columns */
	.bf-header-row:after {
	  content: "";
	  display: table;
	  clear: both;
	}

	img#bfrt_hero_img {
		float: none;
	}

	.bfrt_hero p {
		text-align: center;
	}

	.bfrt_hero .bfctext {
		float: none;
	}
}

.bfrt-print-email input {
  width: 100%;
}

.bfrt-email-address {
  width: 100%;
}

mark {
  background: orange;
  color: black;
  padding: 0.2em 0;
}

.components-care-plan-h2 {
  font-style: normal;
  font-weight: 600;
  color: inherit !important;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-size: 12.0pt;
  line-height: 23px;
  margin-bottom: 22px;
}

.components-care-plan-ul {
  font-size:12pt;
  font-family:Calibri,sans-serif;
}

.checkX {
  height: 20px;
  width: 20px;
}

.video-embed-field-responsive-video {
    position: absolute;
}

.video-embed-field-responsive-video iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
}

.field__pdf_article_image img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 300px;
}

.post_info_content{
  margin: 0;
  width: 100%;
}

/* breastfeeding checkin block overrides */
.mb-3-checkin-block {
  padding-left: 0rem;
  padding-bottom: 3rem;
}

@media (max-width: 768px) {
  .col-xs-offset-4-checkin-block {
    margin-left: 26.66666667%
  }
  .col-xs-16-checkin-block {
    width: 45%;
  }
  .check-in-white {
    width: 80%;
  }
}

@media (max-width: 375px) {
  .check-in-white {
    width: 60%;
  }
  .media-left img {
    width: 150px;
  }
}

@media (max-width: 300px) {
  .media-left img {
    width: 80px;
  }
}

.social-anchor {
  display: block;
  height: 66px;
  margin-top: -66px;
  z-index: 1;
}

@media screen and (max-width: 397px) {
  .social-anchor {
    height: 222px;
    margin-top: -222px;
  }
}
@media screen and (min-width: 398px) and (max-width: 431px) {
  .social-anchor {
    height: 180px;
    margin-top: -180px;
  }
  .media-left img {
    width: 200px;
  }
}
@media screen and (min-width: 432px) and (max-width: 592px) {
  .social-anchor {
    height: 126px;
    margin-top: -126px;
  }
}
@media screen and (min-width: 593px) and (max-width: 795px) {
  .media-left img {
    width: 220px;
  }
}
@media screen and (min-width: 593px) and (max-width: 995px) {
  .social-anchor {
    height: 80px;
    margin-top: -80px;
  }
}

.blog_post {
  margin-bottom: 50px;
}

.no-background {
  background: none;
}
